.cus {margin-bottom:10px;} /*Do not set width or float:left;*/
.cus .left {width:14px;}
.cus .right {width:14px;}

.cus .top td {height:14px; font-size:0px;line-height:0px;}
.cus .bottom td {height:14px; font-size:0px;line-height:0px;}

.cus .top .left {background:#000;}
.cus .top .middle {background:#000; }
.cus .top .right{background:#000;}

.cus .mid .left  {background:#000;}
.cus .mid .content {background:#000;}
.cus .mid .content .inner {overflow:hidden; color:#fff; font-size:16px;}
.cus .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding-top:0px; margin-top:0px; color:#fff;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .mid .right {background:#000;}

.cus .bottom .left {background:#000; }
.cus .bottom .middle {background:#000;}
.cus .bottom .right {background:#000;}